blob: 2d83bfe1473f44a6270827cd48b26c5d0d09576b [file] [log] [blame]
<?xml version="1.0" encoding="UTF-8"?>
<feature
id="org.eclipse.wst.ws_core.feature"
label="%featureName"
version="2.0.2.qualifier"
provider-name="%providerName">
<description>
%description
</description>
<copyright>
%copyright
</copyright>
<license url="%licenseURL">
%license
</license>
<url>
<update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates/"/>
</url>
<requires>
<import plugin="org.eclipse.core.runtime" version="3.2.0" match="compatible"/>
<import plugin="org.eclipse.wst.internet.monitor.core" version="1.0.102" match="equivalent"/>
<import plugin="org.eclipse.wst.server.core" version="1.0.102" match="equivalent"/>
<import plugin="org.eclipse.wst.command.env.core" version="1.0.101" match="equivalent"/>
<import plugin="org.eclipse.wst.ws.parser" version="1.0.100" match="equivalent"/>
<import plugin="javax.wsdl" version="1.4.0" match="equivalent"/>
<import plugin="org.apache.wsil4j" version="1.0.0" match="equivalent"/>
<import plugin="org.eclipse.wst.command.env" version="1.0.101" match="equivalent"/>
<import plugin="org.eclipse.wst.common.frameworks" version="1.1.0" match="equivalent"/>
<import plugin="org.eclipse.core.commands" version="3.2.0" match="compatible"/>
<import plugin="org.eclipse.wst.common.environment" version="1.0.100" match="equivalent"/>
<import plugin="org.eclipse.xsd" version="2.3.0" match="compatible"/>
<import plugin="org.eclipse.wst.wsdl" version="1.1.0" match="equivalent"/>
<import plugin="org.eclipse.core.resources" version="3.2.0" match="compatible"/>
<import plugin="org.apache.xerces" version="2.8.0" match="compatible"/>
<import plugin="com.ibm.icu" version="3.4.4" match="compatible"/>
<import plugin="org.apache.ant" version="1.6.5" match="compatible"/>
<import plugin="org.eclipse.wst.common.uriresolver" version="1.1.0" match="equivalent"/>
<import plugin="org.eclipse.wst.validation" version="1.1.0" match="equivalent"/>
<import plugin="org.eclipse.wst.xml.core" version="1.1.0" match="equivalent"/>
<import plugin="org.eclipse.wst.wsdl.validation" version="1.1.0" match="equivalent"/>
<import plugin="org.eclipse.wst.ws" version="1.0.100" match="equivalent"/>
<import plugin="org.apache.axis" version="1.3.0" match="compatible"/>
<import plugin="org.uddi4j" version="2.0.4" match="compatible"/>
<import plugin="org.apache.commons.logging" version="1.0.4" match="compatible"/>
<import plugin="javax.xml.soap" version="1.2.0" match="compatible"/>
<import plugin="javax.servlet" version="2.4.0" match="compatible"/>
<import plugin="javax.xml.rpc" version="1.1.0" match="compatible"/>
<import plugin="org.apache.commons.discovery" version="0.2.0" match="compatible"/>
<import plugin="org.eclipse.emf.common" version="2.2.0"/>
<import plugin="org.eclipse.emf.ecore" version="2.2.0"/>
<import plugin="org.eclipse.emf.ecore.xmi" version="2.2.0"/>
</requires>
<plugin
id="org.eclipse.wst.ws"
download-size="0"
install-size="0"
version="0.0.0"
unpack="false"/>
<plugin
id="org.eclipse.wst.ws.parser"
download-size="0"
install-size="0"
version="0.0.0"
unpack="false"/>
<plugin
id="org.eclipse.wst.wsdl"
download-size="0"
install-size="0"
version="0.0.0"
unpack="false"/>
<plugin
id="org.eclipse.wst.wsdl.validation"
download-size="0"
install-size="0"
version="0.0.0"
unpack="false"/>
<plugin
id="org.eclipse.wst.wsi"
download-size="0"
install-size="0"
version="0.0.0"
unpack="false"/>
<plugin
id="org.apache.commons.logging"
download-size="0"
install-size="0"
version="1.0.4.qualifier"
unpack="false"/>
<plugin
id="org.apache.log4j"
download-size="0"
install-size="0"
version="1.2.13.qualifier"
unpack="false"/>
<plugin
id="org.apache.wsil4j"
download-size="0"
install-size="0"
version="1.0.0.qualifier"
unpack="false"/>
<plugin
id="org.uddi4j"
download-size="0"
install-size="0"
version="2.0.5.qualifier"
unpack="false"/>
<plugin
id="javax.wsdl"
download-size="0"
install-size="0"
version="1.4.0.qualifier"
unpack="false"/>
<plugin
id="org.apache.commons.discovery"
download-size="0"
install-size="0"
version="0.2.0.qualifier"/>
<plugin
id="javax.wsdl15"
download-size="0"
install-size="0"
version="1.5.1.qualifier"
unpack="false"/>
<plugin
id="javax.xml.rpc"
download-size="0"
install-size="0"
version="1.1.0.qualifier"/>
<plugin
id="javax.xml.soap"
download-size="0"
install-size="0"
version="1.2.0.qualifier"/>
<plugin
id="org.apache.axis"
download-size="0"
install-size="0"
version="1.4.0.qualifier"/>
</feature>